For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete hourly rate

Delete hourly rate.

Required permissions: SERVICE_ORDER

delete
/tenants/{tenantUid}/hourlyrates/{hourlyRateUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
hourlyRateUidstringRequired

Reference to a hourly rate.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/hourlyrates/{hourlyRateUid}
DELETE /v2/tenants/{tenantUid}/hourlyrates/{hourlyRateUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?